CVE-2005-2261

Table of Contents

Impact:
Low
Public Date:
2005-07-12
Bugzilla:
1617694: CVE-2005-2261 security flaw

The MITRE CVE dictionary describes this issue as:

Firefox before 1.0.5, Thunderbird before 1.0.5, Mozilla before 1.7.9, Netscape 8.0.2, and K-Meleon 0.9 runs XBL scripts even when Javascript has been disabled, which makes it easier for remote attackers to bypass such protection.

Find out more about CVE-2005-2261 from the MITRE CVE dictionary dictionary and NIST NVD.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 2.1 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 RHSA-2005:587 2005-07-22
Red Hat Enterprise Linux 4 (firefox) RHSA-2005:586 2005-07-21
Red Hat Enterprise Linux 4 (thunderbird) RHSA-2005:601 2005-07-21
Red Hat Enterprise Linux 3 (mozilla) RHSA-2005:587 2005-07-22
Last Modified

CVE description copyright © 2017, The MITRE Corporation